/*/////start throughout document attributes/////*/
body {
	background-color: #ffffff;
	font-family: tahoma, "trebuchet MS", sans-serif,arial,helvetica;
	font-size: 14px;
	border: 0px hidden #000000;
width: 900px;
	height: 100%;
	text-align: center;
/*////background-image: url("images/site/background.gif");/////*/
background-repeat: repeat
word-wrap: break-word;

} 






#pagecenter {
	text-align: center;
	margin: 0px auto;
        width: 900px;
} 





table {
	width: 100%;
	vertical-align: top;
	font-size: 14px;
	border: 0px hidden #000000;
/*///////////	background-color: #99ccff;////////////////////*//
}



tr {
	vertical-align: top;
}

td {
	vertical-align: top;
	border: 0px hidden #000000;

}

a:link { color: #0000ff; text-decoration: none;}
a:visited { color: #0000ff; text-decoration: none;}


#copyight { color: gray; text-decoration: none;}
#copyright:visited { color: gray; text-decoration: none;}
#copyright:hover { color: gray; background-color: white; color: black;}





img {
	border-style: none;
}

/*/////end throughout document attributes/////*/




/*/////start banner attributes/////*/
#banner {
	background-color: #99ccff;
	align=\"center\";
} 


a.banner:link { color: #ffffff; text-decoration: none; font-size: 14px;}
a.banner:visited { color: #ffffff; text-decoration: none; font-size: 14px;}
a.banner:hover { color: #000000; background-color: #ffffff; font-size: 14px}

/*/////end banner attributes/////*/



/*/////start ABN table/////*/
table#abntable {
	width: 100%;
	border-style: hidden;
	padding: 10px;
	vertical-align: center;
}
/*/////end ABN table/////*/




/*/////start Main table attributes/////*/
table#maintable {
	width: 900px;
	height: 100%;
background-color: #99ccff;
	margin-top: 0px;
	padding: 0px;
	vertical-align: top;
}

/*/////end Main table attributes/////*/




/*/////start Menu table attributes/////*/

table#menutable {
	width: 175px;	
	height: 100%;
	border: inherit;
	vertical-align: top;
	background-color: #ffff99;
}


td.menu {
	vertical-align: top;
	border: inherit;
padding: 20px;
}


a.menu:link { color: #0000ff; text-decoration: none;}
a.menu:visited { color: #0000ff; text-decoration: none;}
a.menu:hover { color:#0000ff; background-color: #33ff99; font-size: 20px;}
/*/////end Menu table attributes/////*/


/*/////start shop table/////*/
table#shoptable {
	width: 100%;
	height: 100%;
	border-style: inherit;
	padding: 5px;
	vertical-align: top;
}



td.shop {
	text-align: center;
	vertical-align: middle;
	border-style: solid;
	border-color: gray;
	border: 1px solid gray;
}




table#shopfont {
	width: 100%;
	border-style: inherit;
	vertical-align: top;
}


td.shopfont {
	align: center;
	vertical-align: middle;
	text-align: center;
	border-width: 2px;
	border-color: gray;
	border-style: solid;
	height: 30px;
}

/*/////end shop table/////*/



/*/////start Newsletter table attributes/////*/
table#newsletter {
	width: 175px;
	margin-top: 0px;
	padding: 0px;
	vertical-align: top;
	background-color: #ffff99;
}

/*/////end Newsletter table attributes/////*/




/*/////for use later/////
h1 {
	text-align: center;
	font-size: 20px;
}



p,1 {
	text-indent: 20px;
}

/////////////////////*/